<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>  
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <style>
        div{
            text-align : center ;
        } 
        
    </style>
</head>

<body>
   <div class="mx-auto my-5" style="width: 400px;">
    <h1 class="font-weight-bold " >ログイン画面</h1>
    </div >
    <h2 class="col-md mt-">ログインID &nbsp;&nbsp;  <input type="text" ></h2><br>
    <h2 class="col-md ">パスワード　<input type="password" name="in01" size="" maxlength="20"></h2><br>
    <div>
    <input type="submit" value="ログイン" class="mr-5" style="width: 100px;" >
    </div>
</body>
    
    
</html>